@charset "utf-8";
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
     -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


li,

ol,
ul {
    list-style: none;
}
a {
    text-decoration: none;
}
img {
    max-width: 100%;
    vertical-align: top;
    object-fit: cover;
}
input,
select,
button,
textarea {
    border: none;
    border-radius: 0;
    font-family: '';
    font-size: 1.4rem;
}
button{cursor: pointer;outline: none;background: transparent;}
input,
textarea {
    outline: 0;
    -webkit-appearance: none;
}
.fr{float:right;}
.fl{float:left;}
.clearfix:after{content: "";display: table;clear: both;}
a{-webkit-tap-highlight-color:rgba(255,255,255,0);color:#282828;}
*{-webkit-tap-highlight-color:rgba(255,255,255,0);}
/*@font-face {
    font-family: 'FZMWFont';
    src: url('../font/FZMWFont.ttf');
}
@font-face {
    font-family: 'sthupo';
    src: url('../font/sthupo.ttf');
}*/
@font-face {
    font-family: 'AB';
    src: url('../images/1.otf');
}
@font-face {
    font-family: 'ABC';
    src: url('../fonts/alternate-gothic-lt-no1.ttf');
}

html {
    font-size: 62.5%;
    font-family:"微软雅黑";
    overflow-x: hidden;
    scroll-behavior: smooth;
}
body {
    overflow: hidden;
 
    font-size: 1.8rem;font-weight: bold
/*    color: #403c38;*/
     color: #282828;
     font-family:"微软雅黑";
    margin:0 auto;
    
    position: relative;
}
body:before{content: "";display:table;clear: both;}
.wrap{position: relative; margin: 0 10%; }
.wrap2{max-width: 1300px;margin: 0 auto;overflow:hidden;}

.ellipsis {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: block;
}
.hide{display: none!important;}
.xs-visible{display: none!important;}
.xs-hidden{}


/* icomoon */
.icon-daimabiji-home-outline:before {
    content: "\e5000";
}

.icon-daimabiji-arrow-forward-outline:before {
    content: "\e5001";
}
/* Required styles; changing these may break the menu */

.slinky-menu {
    overflow: hidden;
    transform: translateZ(0);
    transition: all 300ms ease;
    -webkit-transform: translateZ(0);
    -webkit-transition: all 300ms ease;
    padding-top: 75px;
}

.slinky-menu > ul {
    left: 0;
    position: relative;
    transform: translateZ(0);
    transition: all 300ms ease;
    -webkit-transform: translateZ(0);
    -webkit-transition: all 300ms ease;
}

.slinky-menu ul,
.slinky-menu li {
    list-style: none;
    margin: 0;
}

.slinky-menu ul {
    width: 100%;
}

.slinky-menu a {
    display: block;
}

.slinky-menu li ul {
    display: none;
    left: 100%;
    position: absolute;
    top: 0;
}

.slinky-menu .header {
    position: relative;
}

.slinky-menu h2 ~ a.back {
    left: 0;
    position: absolute;
    top: 0;
    height: 100%;
}

.slinky-menu h2 {
    font-size: 1em;
    margin: 0;
    text-align: center;
}
.s5 ul>li>a>p{
line-height: 1.5;font-size: 1.3rem;
    overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
}


/* Default theme */

.slinky-menu .header {
    background: #AAA;
}

.slinky-menu h2 {
    color: #FFF;
    padding: 1em;
}

.slinky-menu a {
    background: #AAA;
    border: none;
    color: #FFF;
    padding: 1em 2em;
}

.slinky-menu a:hover {
    background: #000;
}

.slinky-menu a.next:after {
    content: '\276f';
    margin-left: 1em;
    float: right;
}

.slinky-menu a.back:before {
    content: '\276e';
    margin-right: 1em;
    float: left;
    margin-top: -2px;
}

/****************phone*************/
#site-navigation {
    margin-left: auto;
    position: fixed;
    top:19px;
    right:3%;
    z-index: 202;
}
.low{display: none;}
#site-navigation .menu-toggle {
    cursor: pointer;
    width: 25px;
    z-index: 120;
    position: relative;
}

#site-navigation .menu-toggle span {
    transition: all 300ms ease-in-out;
    width: 20px;
    height: 2px;
    display: block;
    margin-bottom: 5px;
    background:#282828;
}

#site-navigation .menu-toggle div {
    font-weight: bold;
    font-size: 14px;
    color: #282828;
    margin-top: 10px;
}
.m #site-navigation .menu-toggle span{background: #282828;}
.m #site-navigation .menu-toggle div{color: #282828;}
#site-navigation .menu-toggle.active span:first-of-type {
    transform: translate(0, 7px) rotate(45deg);
}

#site-navigation .menu-toggle.active span:nth-child(2) {
    opacity: 0;
}

#site-navigation .menu-toggle.active span:last-of-type {
    transform: translate(0, -7px) rotate(-45deg);
}

#site-navigation .menu-main_menu-container {
    opacity: 0;
    visibility: hidden;
    transition: all 500ms ease-in-out;
    position: fixed;
    background: #c2da68;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 110;
    transform: scale(0.9);
}

#site-navigation .menu-main_menu-container.active {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}

#site-navigation .menu-main_menu-container ul {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 0;
    margin: 0;
}

#site-navigation .menu-main_menu-container ul li {
    width: 100%;
    display: block;
    text-align: center;
}

#site-navigation .menu-main_menu-container ul li a {
    margin: 0 auto;
    display: inline-block;
    text-align: center;
    color: #30163c;
    font-weight: 300;
    font-size: 30px;
    line-height: 60px;
    text-transform: uppercase;
}

#site-navigation .menu-main_menu-container ul li a:hover {
    color: #eb2961;
    text-decoration: none;
    font-weight: 900;
}
#site-navigation .menu-main_menu-container ul li div a{display: block;font-size: 2.1rem;line-height: 50px;}



/***************************/
input[type=checkbox]{
    -webkit-appearance:checkbox; 
}
input[type=radio]{
    -webkit-appearance:radio; 
}
.m{position: fixed;width: 100%;height:100%;z-index:100;padding-top:53px;background:#fff;top:0;left: 100%;transition: all .6s cubic-bezier(.19,1,.22,1);    overflow: hidden;
    overflow-y: scroll;-webkit-overflow-scrolling: touch;padding-bottom:5vh;}
.m.act{left: 0;}
.m .title{margin:35px 20% 15px;display: flex;justify-content: space-between;position: relative;}
.m .title span{width: 45%;text-align: center;padding:10px 0;font-size: 1.6rem;border-bottom: 1px solid transparent;color:#a4a2a2;}
.m .title:after{position: absolute;left:50%;width: 1px;height: 40%;top:50%;transform: translate(-50%,-50%);content: "";background: #282828;;}
.m .title span.cur{border-bottom-color: #282828;color:#282828;}
.m .list{margin:50px 10% 0;font-size: 1.4rem;}
.m .list>ul>li{line-height: 3;color:#fff;margin-bottom: 0;}
.m .list>ul>li.dp{background:url(../images/jia.png) no-repeat right 15px top 13px;background-size:15px 15px;}
.m .list>ul>li.open{background-image:url(../images/jian.png);}
.m .list>ul>li a{color: #282828;display: inline-block;}
.m .list>ul>li:last-child>a{
    
}
.m .list>ul>li li{margin-bottom: 0;}

.m .list>ul>li li{font-size: 1.2rem;line-height: 2.2;}
.m .list>ul>li li a{color:#a4a2a2}
.m .list>ul ul{margin-bottom: 15px;display: none;}

.bold{font-weight: 600;}

/**********************************************/
header{padding: 0;font-size: 1.4rem; }
header>.wrap{display: flex;justify-content: space-between;align-items: center;padding: 20px 0;}
header>.wrap .right {display: flex;align-items: center;}
header>.wrap .right .tel{color:#0082f3; font-weight: bold;font-size: 3.0rem;margin-right: 10px;display: flex;align-items: center;}
header>.wrap .right .tel img{ margin-right: 10px;}
header>.wrap .right   a{color: #fff;padding: 10px 20px;border-radius:20px;background:#0082f3;margin-left:15px; }
 
header .bar{background:#0082f3;}
header .bar .nav{display: flex;justify-content: center;}
header .bar .nav>li{width: 12.5%;text-align: center;}
header .bar .nav>li>a{color: #fff;padding: 15px 0;display: block;font-size: 1.6rem;}
header .bar .nav>li>a:hover{background: #00caff;transition:all .3s; }

.swiper-container .txt{position: absolute;left: 10%;top: 50%;transform: translateY(-50%);color: #fff;max-width: 30%;}
.swiper-container .txt>h1{font-size: 4.6rem;}
.swiper-container .txt .word{font-size: 1.6rem;margin: 30px 0 50px;line-height: 1.8;}
 .link>a{background:#0082f3;color:#fff;padding:15px 40px;border-radius:30px;font-size: 1.6rem;display:inline-block; }
  .swiper-pagination-bullet{background:#658ee9;opacity: .6;}
  .swiper-pagination-bullet-active {
    opacity: 1;
    background: #0082f3;
}
 .link>a:nth-child(2){background: #052060;margin-left: 20px;}

.serch{display: flex;justify-content:space-between;align-items: center;padding: 1%  0;}
.serch dl dd{display:inline-block; }
.serch dl dt{display:inline-block; color: #0082f3;}
.serch form{padding: 10px 15px;border-radius: 20px;border: 1px solid #aaa;}
.serch form input{width: 200px;}

.t1{font-size: 4rem;font-weight: 600;color: #0082f3; position: relative;text-align: center;z-index: 5;margin-bottom:50px;overflow: hidden; }
.t1 span{position: relative; padding:0 20px; }
.t1 span:after{position: absolute;content: "";left: 100%;top: 50%;transform: translateY(-50%);width: 50px;height: 3px;background: #0082f3;z-index:-1;}
.t1 span:before{position: absolute;content: "";right: 100%;top: 50%;transform: translateY(-50%);width:  50px;height: 3px;background: #0082f3;z-index:-1;}
.t1 span b{position: absolute;content: "";left:  100%;top: 50%;transform: translateY(-50%);width: 50vw;height: 1px;background: #0082f3;z-index:-1;}
.t1 span i{position: absolute;content: "";right:  100%;top: 50%;transform: translateY(-50%);width: 50vw;height: 1px;background: #0082f3;z-index:-1;}
/*.t1:after{position: absolute;content: "";left: 50%;top: 50%;transform: translate(-50%,-50%);width: 100%;height: 1px;background: #0082f3;z-index:-1;}*/

.s1 {padding: 3% 0;border-top: 1px solid #c8e4fc;}
.s1 .box{display:flex;justify-content: space-between;}
.s1 .box>div{width: 28%;font-size: 1.6rem;}
.s1 .box .l{width: 40%;position: relative; }
.s1 .box .l.current div img{display: none;}
.s1 .box .l div  {position: absolute;left: 0;top: 0; width: 100%;height:100%;}
.s1 .box .l div img{cursor: pointer;position: absolute ;left: 50%;top: 50%;transform: translate(-50%,-50%);}
video{object-fit: cover;width: 100%; height: 100%;}
.s1 .box h2{font-size: 2.6rem;padding-left: 20px;position: relative;font-weight: normal;margin-bottom: 25px;display: flex;align-items: center;justify-content: space-between;}
.s1 .box h2:before{position: absolute;left: 0;top: 0;width: 9px;height: 100%;background: #0082f3;content: "";}
.s1 .box .middle ul{margin-left: 15px;line-height: 2;}
.s1 .box .middle li{position: relative;padding-left: 10px;}
.s1 .box .middle li:before{position: absolute;left:0;top:12px;width:5px;height: 5px;background: #0082f3;content: "";border-radius: 3px;}
.s1 .box .middle li:hover a{color: #0082f3;}
.s1 .box .middle p{ font-size: 2.1rem;margin : 20px 0 15px 15px;color: #0082f3;font-weight: bold;}
.s1 .box .middle>a{padding: 10px 20px;border-radius: 20px;color: #fff;background:#0082f3;font-size:1.4rem;margin-left:15px;display:inline-block; }
.s1 .box h2 a{color: #0082f3;font-size: 1.4rem;}
.s1 .box .r span{font-size:1.4rem;}
.s1 .box .r p{margin-top: 10px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.s1 .box .r li{padding-bottom: 15px;border-bottom: 1px solid #dadada;}
.s1 .box .r li:nth-child(n+2){margin-top: 15px;}

.s2 {padding:6% 0;background:url(../images/s22.png) no-repeat center center / cover;}
.s2 .box {display: flex;justify-content: space-between; }
.s2 .box .r{margin-left: 5%;width: 60%;position: relative;}
.s2 .box .r ul li{color: #052060;display: inline-block;font-size: 1.9rem;vertical-align: middle;}
.s2 .box .r ul li a{color: #052060;vertical-align: middle; }
.s2 .box .r ul li:hover a,.s2 .box .r ul li.cur a{color: #0082f3;}
.s2 .box .r>a{position: absolute;right: 0;top:5px;color: #0082f3;}
.s2 .box .r ul{margin-bottom: 8%;}
.s2 .box .r ul span{margin:0 10px;vertical-align: middle;}
section  .swiper-slide>h1{color: #052060;font-size: 3.0rem;width: 50%; position: relative;}
.s2  .swiper-slide>h1{ padding-left: 15px; }
section  .swiper-slide .w{font-size: 1.6rem;margin:3% 0 5%;line-height: 2;}
.s2  .swiper-slide>h1:after{position: absolute;content: "";top: 0;left: 0;height: 100%;width: 7px;background:#052060; }
.s2 .swiper-slide{opacity: 0!important;}
.s2 .swiper-slide-active{opacity: 1!important;}

.s3 {padding:6% 0;background:url(../images/s3.png) no-repeat center center / cover;}
.s3 ul{display: flex;justify-content: space-between;margin-bottom:5%; }
.s3 ul li{width: 10.5%;text-align: center; font-size: 1.6rem;background: #7e7c7b;}
.s3 ul li a{ text-align: center;color: #fff ;display: block;padding: 20px 0;}
.s3 ul li:hover,.s3 ul li.cur{ background: #0082f3;}
.s3 .w{width: 50%;}

.t2{color: #0082f3;font-size: 3rem;font-weight: 600;text-align: center;margin-top: -30px;}
.s4 {padding:6% 0;background:url(../images/s4.png) no-repeat center center / cover;}
.s4 .number{text-align: center;margin: 5% 0 7%;}
.s4 .number output{margin:0 5%;display: inline-block;color:#0082f3;font-size: 6rem;vertical-align: top;}
.s4 .number output h3{display:  inline-block;}
.s4 .number output p{color: #000;font-size: 1.6rem;}
.s4 .tt{font-size: 4.0rem;font-weight: 600;text-align: center;margin-bottom:4%;}
.s4  ul li{display:inline-block; margin: 0 2.8%;vertical-align: bottom;}
.s4  ul {text-align:center; }


.main{background:url(../images/main.png) no-repeat center center / cover; }
.s5 .t1{padding-top: 30px;}
.s5 .t1 img{margin-top: -25px;}
.s5{padding:5% 0;}
.s5 ul {margin-top: 5%;}
.s5 ul li{display: flex;align-items: center;justify-content: space-between;margin:20px 0;padding: 2% 10%;}
.s5 ul li>img{width: 45%;}
.s5 ul li>div{width: 45%;padding-left: 70px;}
.s5 ul li>div>h3{font-size: 2.3rem;color: #fff;background:#0082f3;padding:10px; position: relative;margin-bottom:45px;}
.s5 ul li>div>h3 span{position: absolute;left: -70px;top:-10px;color:#0082f3;font-size: 5rem;font-weight: 600;}
/*.s5 ul li>div>h3:after{content: "";width: 100%;height: 100%;border: 2px solid #0082f3;bottom: -10px;right: -10px; position: absolute;}*/

.s5 ul .cur{display: block;padding: 5% 10%;background: rgba(255,255,255,0.4);}
.s5 ul .cur>img{width: 100%;}
.s5 ul .cur>div{width: 100%;padding-left:0;text-align: center;}
.s5 ul .cur h3{display: inline-block;margin-bottom: 70px;}
.s5 ul li:nth-child(even){flex-direction: row-reverse;}

footer {background: #333333;color: #fff;}
footer .top{background:url(../images/foot.png) no-repeat center center / cover;padding:4% 0;text-align:center; color: #fff;}
footer .top h1{font-size: 4.6rem;}
footer .top p{font-size:3.4rem;margin:25px 0px 40px;}
footer .top a{background:#0082f3;color:#fff;padding:15px 40px;border-radius:30px;font-size: 1.6rem;display:inline-block;}
footer .middle{display: flex;justify-content: space-between;padding: 5% 0;}
footer .middle .l dl{display: inline-block; vertical-align: top;margin-right:10%;}
footer .middle .l a{ color: #fff;}
footer .middle .l dt{ font-size: 1.8rem;margin-bottom: 15px;position: relative;}
footer .middle .l dt:after{ position: absolute;bottom: -8px;width: 30px;height: 2px;background: #fff;content: "";left: 0;}
footer .middle .l {line-height: 2;width: 60%;}
footer .r .tel{color: #0082f3; }
footer .r .tel span{background: url(../images/tel2.png) no-repeat 0 center;color:#fff;font-size: 1.6rem;padding: 15px 0 15px 40px;}
footer .r .tel h1{font-size: 3.3rem;margin-top: 15px;}
footer .w{line-height: 2;margin-top: 15px;}
footer .copyright{display: flex;justify-content: space-between;color: #bbb;padding: 20px 10%;border-top: 1px solid #555555;}

.page{position: relative;}
.page>div{position:absolute;left:10%; width:80%;top:25%;color:#fff; }
.page>div>h1{font-size: 4.6rem;}
.page>div>h1+div{font-size: 1.6rem;margin:40px 0 60px;max-width: 50%;line-height: 1.6;}

.g1{text-align: center;padding:4% 0;background:url(../images/g2.png) no-repeat center center / cover;}
.g1 .txt{background:url(../images/g3.png) no-repeat center center / 100% 100%;padding: 6% 6%;text-align: left;color: #4c4c4c;font-size:1.9rem; line-height: 1.8;margin-bottom: 50px;}
.t3{font-size: 4rem;color:#0082f3;margin-bottom:40px;overflow: hidden;text-align: center;}
 
.t4{font-size: 3rem;color:#0082f3;margin-bottom: 35px;text-align: center;}
.t3 span{position: relative; padding:0 20px; }
.t3 span:after{position: absolute;content: "";left: 100%;top: 50%;transform: translateY(-50%);width: 10px;height: 10px;background: #0082f3; border-radius: 50%;}
.t3 span:before{position: absolute;content: "";right: 100%;top: 50%;transform: translateY(-50%);width:  10px;height: 10px;background: #0082f3; border-radius: 50%;}
.t3 span b{position: absolute;content: "";left:  100%;top: 50%;transform: translateY(-50%);width: 50vw;height: 2px;background: #0082f3; }
.t3 span i{position: absolute;content: "";right:  100%;top: 50%;transform: translateY(-50%);width: 50vw;height: 2px;background: #0082f3; }
 .bg{padding: 4% 0;}
 .gray{background: #f6f7fb;}
.g2{text-align: center; background:url(../images/g4.png) no-repeat center center / cover;color: #fff;}
.g2 .swiper-slide{color: #fff;padding:5%;height: auto;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.g2 .swiper-slide>h2{font-size: 2.4rem;font-weight: normal;margin: 30px 0;transform:translateY(120px); transition: all .5s;}
.g2 .swiper-slide>img{ transform:translateY(120px); transition: all .5s;}
.g2 .swiper-slide .w{font-size: 1.6rem;text-align: left;line-height: 1.8;transform:translateY(50px);opacity: 0;transition: all .4s; height:180px;  }
.g2 .swiper-slide .link a{color: #0082f3;background: #fff;margin-top: 100px;transform: translateY(30px);opacity: 0;transition: all .5s;}
.g2 .swiper-slide:hover .link a{transform: translateY(0);opacity:1;}
.g2 .swiper-slide:nth-child(n+2){ border-left: 1px solid;
  border-image: linear-gradient(to bottom, #aaa, #b2dffb,#aaa) 1;}
.g2 .swiper-slide:hover  .w{transform:translateY(0px);opacity: 1 ;}
.g2 .swiper-slide:hover>h2{transform:translateY(0px); }
.g2 .swiper-slide:hover>img{transform:translateY(0px); }
 
.g3{text-align: center;padding: 4% 0;background:url(../images/g31.png) no-repeat center center / cover;}
.g3 ul{display: flex;flex-wrap: wrap;justify-content: space-between;text-align: left;margin-top: 5%;}
.g3 ul li{width: 35%;padding: 80px 20px 40px 30px;background: #fff url(../images/jb.png) no-repeat 30px 40px ;margin-bottom: 50px;font-size: 1.8rem;}
.g3 .t3+div{position: relative;}
.g3 .t3+div img{position: absolute;left: 50%;top:50%;transform: translate(-50%,-50%);width: 25%;}
.g3  .link{margin-top:80px;}

.f_zx{position: fixed;right:0;bottom: 10%;z-index: 52;}

header .bar .nav>li.cur a{background: #00caff;}
.g4{ padding: 4% 0;background:url(../images/g_4.png) no-repeat center center / cover;}
.g4 .swiper-slide{padding: 3%;border-radius: 10px;background: #fff;height: auto;}
.g4 .swiper-slide .link a{font-size: 1.4rem;    padding: 10px 30px;border-radius: 0;transform:translateY(50px);transition:all .5s;opacity:0; }
.g4 .swiper-slide h1{font-weight: normal;font-size: 2.4rem;margin: 20px 0;}
.g4 .swiper-slide img{transition:all .5s;opacity:1;}
.g4 .swiper-slide img+div{line-height: 1.8;color: #4c4c4c;font-size: 1.6rem;margin-bottom: 20px;transform:translateY(25px);transition:all .5s;opacity:1; }
.g4 .swiper-slide:hover .link a,.g4 .swiper-slide:hover img+div{ transform:translateY(-40px); opacity:1; }
.g4 .swiper-slide:hover img{opacity: 0;}
.g4 .wrap>.link{text-align: center;margin-top: 50px;}

.g5,.g8{ padding: 4% 0;}
.g5 ul,.g8 ul{ border-bottom: 1px solid #d9d9d9;padding: 0 5%;text-align: center;}
.g5 ul li,.g8 ul li{display: inline-block;font-size: 1.8rem;padding: 10px 0;cursor: pointer;margin: 0 20px;position: relative;}
.g5 ul li:hover,.g5 ul li.cur,.g8 ul li:hover,.g8 ul li.cur{ color: #0082f3;}
.g5 ul li:after,.g8 ul li:after{position: absolute;bottom: 0;left: 0;width:0;height: 3px;background: #0082f3;content:""; transition:all .3s;}
.g5 ul li:hover:after,.g5 ul li.cur:after,.g8 ul li:hover:after,.g8 ul li.cur:after{width: 100%;}
.g5 .top{display: flex;justify-content: space-between;margin: 50px 0;}
.g5 .top .l{width: 50%;}
.g5 .top .l>h1{font-weight: normal;font-size: 3.4rem;}
.g5 .top .l>h1+div{font-size: 1.6rem;line-height:1.6;margin: 35px 0;}
.g5 .top>img{width: 40%;transform: scale(1);transition: all .3s;}
.g5 .top>img:hover{transform: scale(1.1);}
.g5 .bd{background: #f6f7fb;display: flex;padding: 5%;justify-content: space-between;align-items: center;}
.g5 .bd div{width: 80%;}
.g5 .bd h2{font-weight: normal;font-size: 3rem;}
.g5 .bd p{font-size: 1.8rem;font-style: italic;margin: 20px 0;}
.g5 .bd a{color:  #0082f3;}
.g5 .swiper-slide{opacity: 0!important;}
.g5 .swiper-slide-active{opacity:1!important;}

 .g6{ padding-bottom: 4%  ; }
.g6 ul{display: flex;justify-content: space-between;margin-top:45px;}
.g6 ul li{width: 48%;position: relative;overflow: hidden;}
.g6 ul li div{position: absolute;left: 50%;top:50%;transform: translate(-50%,-50%);width: 70%;color: #fff;}
.g6 ul li div span{font-size: 3.6rem;}
.g6 ul li div p{font-size: 1.8rem;margin: 5% 0 10%;line-height: 1.8;}
.g6 ul li img{transform: scale(1);transition: all .3s;}
.g6 ul li:hover img{transform: scale(1.15);}


/*.g7{ padding: 4% 0; }*/
.g7 .swiper-slide{color: #fff;position: relative;}
.g7 .swiper-slide>div{position: absolute;top: 50%;left: 10%;transform: translateY(-50% );width: 80%;}
.g7 .swiper-slide h1{font-size: 3.6rem;font-weight: normal;margin-top:40px;line-height: 1.6;}
.g7 .swiper-slide p{font-size: 1.8rem;margin: 2% 0 4%;line-height: 1.8;max-width: 60%;}

 
.g7 .swiper-button-next.swiper-button-disabled,.g7 .swiper-button-prev.swiper-button-disabled {
    filter: sepia(243%) brightness(300%);
    opacity:.6;
}

.g7  .swiper-button-prev,.g7  .swiper-button-next{filter: sepia(243%) brightness(300%);
    opacity:1;
}
.g7  .swiper-button-next{right:  5%;}
.g7  .swiper-button-prev{left:  5%;}

.g7  .swiper-container-horizontal>.swiper-pagination-bullets{text-align: left;    left: 10%;bottom: 50px;}
.g7 .swiper-pagination-bullet{background: #fff;}
.g7  .swiper-pagination-bullet-active{background: #fff;}

.g8 ul{margin-bottom: 30px;}
.g8 .link{text-align: center;margin-top: 50px;}

.g9{ ;padding: 4% 0;background: #f6f7fb;}
.g9 ul{display: flex;flex-wrap: wrap;justify-content: space-between;text-align: left;margin-top: 5%;}
.g9 ul li{width: 45%;padding: 80px 20px 40px 30px;background: #fff url(../images/jb.png) no-repeat 30px 25px ; font-size: 1.8rem;font-size: 2.3rem;}
.g9 ul li p{font-size: 1.6rem;margin-top: 15px;}
.g9 .link{margin-top:80px;text-align: center;}

.link.t{text-align: center;margin-top: 50px;}
.g10{ ;padding: 4% 0;}
.g10 .wrap>a{color:#0082f3;padding-bottom: 10px;border-bottom: 1px solid #0082f3;display: inline-block;font-size: 1.9rem;margin-bottom: 50px;}
.g10 .wrap{text-align: center;}

.g10  .swiper-button-next{right:  -5%;}
.g10  .swiper-button-prev{left:  -5%;}
.g10  .swiper-button-prev,.g10  .swiper-button-next{top: 60%;}

.g10  .swiper-slide{background: #f6f7fb;text-align: left;border-radius: 10px;overflow: hidden;}
.g10  .swiper-slide img{width: 100%;}
.g10  .swiper-slide h3{padding: 8%;font-size: 2rem; font-weight: 600;}
.g10  .swiper-slide .w{padding: 0 8%;font-size: 1.4rem;color: #4c4c4c;line-height: 1.6;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;height:68px;}
.g10  .swiper-slide>a{padding: 10% 8%;color: #0082f3;display: inline-block;}
.g10  .swiper-slide img{transform: scale(1);transition: all .3s;}
.g10  .swiper-slide:hover img{transform: scale(1.15);}
.g10  .swiper-slide .pic{overflow: hidden;}

.g11{ ;padding: 4% 0;}
.per{font-size: 3rem;margin: 15px 0;text-align: center;}
.per2{font-size:2rem;margin: 15px 0;text-align: center;}
.per2{font-size:2rem;margin: 15px 0;text-align: center;}
.picture{text-align: center;margin-top: 35px;}


.g12{ padding: 4% 0;background: #f6f7fb;}

.g13 {background: #f6f7fb;padding: 4% 0}
.g13 .swiper-container{ padding: 15px 25% 5%;}
.g13 .swiper-slide{background: #fff;border-radius: 15px;padding: 5% 7%;box-shadow:0 0  3px 3px #eee;}
.g13 .swiper-slide>h2{font-size: 2.4rem;font-weight: normal;position: relative;}
.g13 .swiper-slide>h2:after{position: absolute;content: "";height: 6px;width: 6px;background:#0082f3;border: 10px solid #e5f2fe;left: -35px;top: 50%;border-radius: 50%;transform: translateY(-50%);}
.g13 .swiper-slide .w>div{font-size: 1.6rem;width: 52%;line-height: 1.8;}
.g13 .swiper-slide .w{display: flex;justify-content: space-between;align-items: center;}

.detail>h1 p{font-size: 1.6rem;margin-top: 10px;font-weight: normal;}
.g14 { padding: 4% 0}
.g14 ul{padding: 0 5%;display: flex;justify-content: space-between;text-align: center;}
.g14 ul b{display: block;width: 80px;height: 2px ;background:#0082f3;margin: 20px auto;}
.g14 ul span{font-size: 2.4rem;}
.g14 ul p{font-size: 1.9rem;margin-top:25px}
.g14 ul li{width: 23%;}
.p2 .select dd.cur a{color: #0082f3;}
.g15{padding: 4% 0;background:url(../images/3/g152.png) no-repeat center center / cover;display: flex;justify-content: center;align-items: center;}
.g15>div{width: 35%;}
.g15>img{width: 20%;}
.g15>div>span{color:#0082f3;font-size:2.3rem; }
.g15>div>h1{font-size: 3rem;margin: 5% 0 3%;}
.g15>div>div{color: #4c4c4c;font-size: 1.6rem;line-height: 1.6;margin-bottom:50px;}
.g15>div>a{ padding: 15px 0 0 36px;background: url(../images/3/load.png) no-repeat 0 0;color: #0082f3;}

.t3+img{margin: 0 auto ;display: block;}
.g16{padding: 4% 0;background: #f6f7fb;}
.g16 ul{display: flex;justify-content: space-between;}
.g16 ul li{width: 24%;}
.g16 ul li p{padding: 25px 20px;background: #fff;}
.g16 ul li div{overflow: hidden;border-radius: 10px 10px 0 0;}
.g16 ul li img{transform: scale(1.0);transition: all .3s;width: 100%;}
.g16 ul li:hover img{transform: scale(1.15);}

.n1 .swiper-container{padding: 10px 0 5%;}
.n1 .swiper-slide:hover{background: #fff;box-shadow:0 0  3px 3px #eee;}
.n1 .swiper-slide{ padding: 3%;height: auto;transition: all .3s;border-radius:10px; text-align: center;}
.n1 .swiper-slide>h1{font-size: 2.2rem;font-weight: normal;margin: 25px 0;}
.n1 .swiper-slide>div{font-size: 1.6rem;line-height: 1.6;text-align: left;}

.n2 .swiper-slide{background: #f6f7fb;padding: 3%;display: flex;align-items: center;height: auto;}
.n2 .swiper-slide>div{margin-left: 5%;}
.n2 .swiper-slide>div>h1{font-size: 2.2rem;font-weight: normal;}
.n2 .swiper-slide>div>div{font-size: 1.6rem;line-height: 1.6;margin-top: 20px;}


.qus ul li{padding: 10px 0;font-size: 1.9rem;border-bottom: 1px solid #ccc;}
.qus ul li>p{background: url(../images/info/jia.png) no-repeat 0 13px;padding : 10px 0 10px 25px;font-weight: 600;cursor: pointer;}
.qus ul li>div{padding : 10px 0 10px 25px;display: none;}
.qus ul li.cur>p{background: url(../images/info/jian.png) no-repeat  6px 20px; }


.about .banner{position: relative;}
.about .banner .txt{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);color: #fff;width: 80%;text-align: center;}
.about .banner .txt h1{font-size: 7rem;}
.about .banner .txt p{font-size:5rem;margin: 3%;}


.t6{text-align: center;color: #002060;font-size: 4rem;position: relative;margin-bottom: 50px;}
.t6:after{position: absolute;bottom: -20px;left: 50%;width: 100px;height: 4px;background: #0082f3;content: "";transform: translateX(-50%);}
.ab1 .hbd{font-weight: 600;text-align: center;margin-bottom: 100px;}
.ab1 .swiper-slide{text-align: center;padding: 0 5%;}
.ab1 .swiper-slide h1{font-size: 4rem;height: 100px;width: 100px;background:#0082f3;border-radius: 50%;line-height: 100px;color: #fff;margin: 0 auto 15px;}
.ab1 .swiper-slide span{color: #0082f3;font-size: 1.9rem;}
.ab1 .swiper-slide p{font-size: 1.6rem;margin-top: 15px;}
.ab1 {background: url(../images/about/图层104.png)  no-repeat center center / cover ;}


.ab2{padding: 4% 0 12%;height:720px;;background:url(../images/about/ab.png) no-repeat center center / cover; }
.ab2 .swiper-container{padding-top: 100px;height: 300px;}
.ab2 .swiper-button-prev{background-image: url(../images/about/prev.png);}
.ab2 .swiper-button-next{background-image: url(../images/about/next.png);}
.ab2 .swiper-button-next,.ab2 .swiper-button-prev{background-size:50px 50px;width: 50px;height: 50px;top:37%;}
.ab2 .swiper-button-prev{left: 20%;}
.ab2 .swiper-button-next{right: 20%;}
.ab2 .swiper-slide{color:#808080;font-size: 2.5rem;text-align: center;height:auto; }
.ab2 .swiper-slide p{font-size: 1.6rem;margin-top: 30px;padding: 0 15%;line-height: 1.8;}
.ab2 .swiper-slide h3{font-weight: normal;position: relative;}
.ab2 .swiper-slide h3:after{position: absolute;top: 20px;left:66%;width:60%;height: 1px; ;content: ""; background: #808080;}
.ab2 .swiper-slide-active{ transform: translateY(-50px);}
.ab2 .swiper-slide-active h3{font-weight:900;font-size: 10rem;font-family: Arial; }
.ab2 .swiper-slide-active h3 span{color: #0082f3;}
.ab2 .swiper-slide-active p{ color: #474747;position: relative;display: inline-block; }
 
.ab2 .swiper-slide-active h3:after{ top: 70px;left:82%;width:45%; }
.ab2 .swiper-slide-prev h3:after{width:40%;left:75%;}
.ab2 .swiper-slide:last-child h3:after{display: none;}
.ab2 .per2{color:#0082f3; }

.ab3{text-align: center;background:url(../images/about/图层146.png) no-repeat center center / cover; }

.ab4{color: #8b8b91; }
.ab4 .top{display: flex;justify-content: space-between;align-items: center;}
.ab4 .top .l{font-size: 1.8rem;}
.ab4 .top .r{font-size: 1.4rem;line-height: 1.5;}
.ab4 .top .l * {vertical-align: middle;}
.ab4 .bottom>div img{width: 100%;}
 .ab4 .bottom>h1{color: #002268;font-size: 1.9rem;margin: 50px 0 30px;}
 .ab4 .wrap{max-width: 1200px;margin: 0 auto;}

 .ab5 .t6, .ab6 .t6{color: #fff;}
 .ab5{ background:url(../images/about/ab51.png) no-repeat center center / cover;}
 .ab6{ background:url(../images/about/图层149.png) no-repeat center center / cover;color: #fff;}

 .ab6{padding: 5% 0 15%;}
.ab6 .wrap>div{display: flex;justify-content: center;align-items: center;}
.ab6 .wrap .l img{display: block;margin-bottom: 15px;}
.ab6 .wrap .l{text-align: center;font-size: 2.0rem;margin-right: 5%;}
.ab6 .wrap li{display: flex; align-items: center;margin: 25px 0;line-height: 1.6;}
.ab6 .wrap li img{margin-right: 20px;}

.fix{position: fixed;top: 20%;left: 92%; z-index: 10;opacity: 0;transition: all .3s;visibility: hidden;}
.fix.active{opacity: 1;visibility: visible;}
.fix a{color: #bcbcbc;font-size: 1.7rem;}
.fix li{margin: 25px 0;padding-left: 10px;position: relative;}
.fix li:after{position: absolute;content: "";height: 7px;width: 7px;background:#bcbcbc;left:-10px;top:50%;transform:translateY(-50%);border-radius:50%; }
.fix:after{position: absolute;content: "";width: 1px;height: 75%;left: -7px;top:50%;transform:translateY(-50%);background:#bcbcbc;}
.fix li.cur:after{background : #0082f3;}
.fix li.cur a{color: #0082f3;}

.p1 ul{display: flex; flex-wrap:wrap; }
.p1 ul li{width: 9%;margin-bottom: 30px;margin-left: 4%;text-align: center;}
.p1 ul li a{display: block;background: #f6f7fb;padding: 15px;border-radius: 20px;}
.p1 ul li:nth-child(8n+1){margin-left: 0;}
.p1 ul li a:hover{color: #fff;background: #0082f3;}

.p2 .select{background: #fff;padding: 2%;margin-bottom: 5%;}
.p2 .select dl{ display: flex;color: #4c4c4c;font-size: 1.6rem; padding:15px;}
.p2 .select dl:nth-child(n+2){border-top: 1px dashed #ccc;}
.p2 .select dt{width: 100px;text-align: right;color: #000;font-weight: 600;}
.p2 .select dd{margin-left: 2%;}
.p2 .select dd:nth-child(2) a,.p2 .select dd.last a{color:#0082f3;}

.p2 .swiper-slide {background: #fff;}
.p2 .swiper-slide .pic{overflow: hidden;border-radius: 10px 10px 0 0;}
.p2 .swiper-slide .pic img{transform: scale(1.0);transition: all .3s;width: 100%;}
.p2 .swiper-slide .pic:hover img{transform: scale(1.15);}
.p2 .swiper-slide .w{padding: 15px;}
.p2 .swiper-slide .w>h3{color:#4c4c4c;font-size: 1.8rem;height: 80px;border-bottom: 1px solid #ccc;margin-bottom: 20px;}
.p2 .swiper-slide .w>div span{color:#0082f3;background:#e4f4fd;padding:5px;margin-right:10px; }
 


.lingyu ul li{margin-left: 4%;}
.lingyu ul li:nth-child(4n-3){margin-left: 0;}
.lingyu ul{display: flex;flex-wrap: wrap;}
.lingyu ul li{text-align: center;width: 22%;margin-bottom: 40px;}
.lingyu ul li h1{font-size: 2.3rem;margin: 20px 0;}
.lingyu ul li p{font-size: 1.5rem;color: #4c4c4c;text-align: left;line-height: 1.6;}


.lingyu3 li{padding: 4% 10%;display: flex;justify-content: space-between;align-items: center;}
.lingyu3 li:nth-child(even){background:#f6f7fb;flex-direction:row-reverse; }
.lingyu3 li>img{width: 52%;}
.lingyu3 li>div{width: 45%;}
.lingyu3 li .link{text-align: left;}
.lingyu3 li>div>h1{font-size: 2.7rem;font-weight: normal;}
.lingyu3 li>div .w{font-size: 1.6rem;color: #4c4c4c;line-height: 1.6;margin-top: 25px;}
 
.detail>h1{font-size: 4rem;display: flex;justify-content: space-between;color:#0082f3;align-items:flex-end; }
.detail>h1 a{color:#0082f3; font-size: 1.5rem;font-weight: normal;}
.detail .word{line-height: 2;color: #4c4c4c;font-size: 1.6rem;margin : 50px 0 ;}
.detail .word img{margin:10px auto;display: block;}

.label  span{color:#0082f3;background:#e4f4fd;padding:5px;margin-right:10px; }

.more{padding: 5%  ;}
.more>h1{color: #252B3A;font-weight: normal;font-size: 2.5rem;    border-bottom: 1px solid #e0e0e0;
    padding: 10px 0;
    margin-bottom: 2%; }
.more .swiper-container{padding: 20px 5px;}
.more .swiper-slide img{margin-right: 15px;max-width: 50px;}
 .more .swiper-slide{display: flex;align-items: flex-start;margin-bottom: 20px;padding: 25px 15px;}
 .more .swiper-slide:hover{border-radius: 5px;
    box-shadow: 0 0 15px rgba(0,70,197,0.2);}
  .more .swiper-slide h1{
     font-size: 2.0rem;
     font-weight: normal;
    overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
margin-bottom: 5px;
}
  .more .swiper-slide p{
    font-size: 1.6rem;
        color: #aaaaaa;
 
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.vio{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
   display: none; 
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.7);
  
    z-index: 99;
}
.vio .video{
    width: 60%;
    position: relative;
}
.vio .video video{
    width: 100%;
}
.vio_flx{
    display: flex;
}
.video svg{
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 66;
    cursor: pointer;
}
.lingyu3 .top:nth-child(even){flex-direction: row-reverse;}
.s2 .box .l {width: 35%;}
.s2 .box .l h2{text-align: center;font-size: 3.0rem;padding: 20px 0;background: #052060;color: #fff;}
.s2 .box .l ul{position:relative; height:100%; overflow:hidden; }
.s2 .box .l div{ height: calc(100% - 60px);background: #1685f0;padding:5%; }
.s2 .box .l ul li{width: 32%;float: left;margin:5px 0;padding-left: 5px;}
.s2 .box .l ul li a{color: #fff;;vertical-align: middle; }
.s2 .box .l ul li:hover a,.s2 .box .r ul li.cur a{color: #052060;}
.s2 .box .l ul li:nth-child(3n-1),  .s2 .box .l ul li:nth-child(3n-2){margin-left: 2%;}
.s2 .box .l ul:after,  .s2 .box .l ul:before{content: "";height: 100%;width:  0px;border-left: 1px dashed  #fff;top: 0;position: absolute;}
.s2 .box .l ul:after{right: 35%;}
.s2 .box .l ul:before{left:32%;}

.demo-class .layui-layer-content>.form{padding: 8% 5%;color: #0082f3;}
 
.demo-class .layui-layer-content>.form div{border-bottom: 1px solid #0082f3;padding: 7px 0; font-size: 1.4rem;width: 45%;margin: 0 auto 30px;background: url(../images/x.png) no-repeat left 5px center;color: #282828;}
 .demo-class .layui-layer-content>.form>span{font-size: 1.5rem;display:  block; text-align: center;}
 .demo-class .layui-layer-content>.form>p{font-size: 3rem;font-weight: 600;margin : 10px 0 30px;text-align: center;}
  .demo-class input{background: transparent;}
.demo-class .layui-layer-content form{display: flex;justify-content: space-between;flex-wrap: wrap;}
.demo-class .layui-layer-content>.form h1{color: #0082f3;margin-bottom: 25px;font-size: 3.5rem;text-align: center;font-weight: 600;}
.demo-class .layui-layer-content>.form .btn{margin: 5% auto 0;display: block;padding:10px 30px;background:#0082f3;color:#fff;font-size:2.4rem;font-weight:600; }
.demo-class .layui-layer-setwin .layui-layer-close2{right:5px;top: 5px;}
 .layui-layer-page .layui-layer-content{background: url(../images/support/图层4.png) no-repeat 0 bottom / cover;}
 .layui-layer.demo-class{border-radius: 20px!important;overflow: hidden;}
 
.s5 ul .cur{ flex-wrap: wrap;display: flex;    flex-direction: column-reverse!important;}
#newBridge .nb-icon-base-5 .nb-icon-inner-wrap{width: 167px!important;height: 66px!important;background :url(../2.svg)!important; }
#newBridge .newicon-right-center{transform: none!important;width: 167px!important;}
.f_zx{display: none;}
@media screen and (max-width: 1480px){
   html{    font-size:48.5%;}
        
}

@media screen and (max-width: 768px){
     .xs-visible{display: block!important;}
     .xs-hidden{display: none!important;}
     header{padding: 10px 0;position: fixed;left: 0;width: 100%;top:0;z-index: 100;background: #fff;}
     header+div{margin-top: 65px;}
     .logo img{width: 230px;}
     .logo svg{width: 230px;height: auto;}
    .wrap{margin: 0px 5%;}
    header>.wrap{    padding: 5px 0;}
    .page>img{height:250px;}
    .page>div>h1{font-size: 2.3rem;}
    .page>div>h1+div{    margin:20px 0 25px;max-width:100%;}
    .link>a{font-size: 1.2rem;padding: 8px 25px;}
    .page>div{top: 15%;}
    .detail>h1{    font-size: 2.5rem;flex-wrap: wrap;}
    .detail>h1 a{width: 100%;margin-top: 15px;}
    #swiper1 .swiper-slide img{min-height:280px;}
    .swiper-container .txt{left: 5%;width: 90%;max-width: initial;}
    .swiper-container .txt>h1{    font-size: 2.2rem;}
    .swiper-container .txt .word{font-size: 1.3rem;line-height: 1.5;margin: 15px 0 20px;}
        .serch {display: block;}
    .serch  dl{width: 100%;overflow-x: scroll; white-space: nowrap;padding:10px 0;}
    .serch form{width: 55%;padding: 4px 12px;margin :5px 0 5px auto;}
    .serch form input{width: 130px;font-size: 1.2rem;}
    .serch form button img{width: 15px;vertical-align: middle;}
    .t1{font-size: 2rem;margin-bottom: 25px;}
    .t1 span:before,.t1 span:after{display: none;}
    .t1 span i,.t1 span b{display: none;}
    .s1 .box{display: block;}
    .s1 .box .l{width: 100%;}
    .s1 .box>div{width: 100%;margin-bottom:35px;}
    .s1 .box h2{font-size: 1.8rem;}
    .s1{padding: 7% 0;}
    .s1 .box .middle ul{    line-height: 1.6;font-size: 1.4rem;}
    .s1 .box .middle li:before{    top: 8px;}
    .s1 .box .middle li{margin-bottom: 5px;}
    .s1 .box .middle p{margin: 15px 0 15px 15px;}
    .s2 .box{display: block;}
    .s2 .box .l{width: 100%;}
    .s2 .box .r ul{white-space: nowrap;overflow-x: scroll;margin-bottom:10px;}
    .s2 .box .r{width: 100%;margin-left: 0;}
    .s2 .box .r ul li{font-size: 1.5rem;padding: 10px 0;}
    .s2 .box .r>a{position: initial;text-align: right;display: block;margin-bottom: 20px;}
    section .swiper-slide>h1{width: 100%;font-size: 2rem;}
    section .swiper-slide .w{    margin: 3% 0 5%;    line-height: 1.4;font-size: 1.4rem;}
    .s3 .w{width: 100%;}
    .s3 ul{white-space: nowrap;overflow-x: scroll;display: block;}
    .s3 ul li{display: inline-block;width: initial;font-size: 1.4rem;}
    .s3 ul li a{padding: 10px;}
    .t2{font-size: 1.6rem;margin-top: -15px}
    .s4 .number output{font-size: 3rem;margin-bottom: 10px;}
    .s4 .number output p{font-size: 1.4rem; }
    .s4 .tt{    font-size: 1.8rem;}
    .s4 ul{display: flex;flex-wrap: wrap;justify-content: space-between;align-items: flex-end;}
    .s4 ul li{margin: 0 0 15px 0;width: 27%;}
    .t1 span{padding: 0;}
    .s5 .t1 img{width:60%;margin : 0 auto;}
    .s5 ul li{flex-wrap: wrap;}
    .s5 ul li>img{width: 100%;}
    .s5 ul li>div{width: 100%;padding-left: 0;}
    .s5 ul li>div>h3{font-size: 1.4rem;    padding: 8px;margin-bottom: 35px;}
    .s5 ul li>div>h3 span{font-size: 2.7rem;left: -35px;top: -3px; }
    .s5 ul li:nth-child(odd){flex-direction:column-reverse;}
    .s5 ul li:nth-child(even){flex-direction:column-reverse;}
    footer .top h1{font-size: 2.0rem;}
    footer .top p{font-size: 1.5rem;padding: 0 5%;margin: 20px 0px 30px;}
    footer .top a{    padding: 8px 25px;font-size: 1.2rem;}
    footer .top{padding: 7% 0;}
    footer .middle{display: block;}
    footer .middle .l{width: 100%;text-align: center;}
    footer .r .tel{text-align: center;margin-top: 20px;}
    footer .w{text-align: center;line-height: 1.6;}
    footer .r .tel span{display: none;}
    footer .middle .l dt:after{left: 50%;transform: translateX(-50%);}
    footer .middle .l dt{font-size: 1.5rem;}
     footer .middle .l dd{font-size: 1.3rem;}
     footer .middle .l dl{margin : 0 3%;}
     footer .middle .l{display: flex;justify-content: center;}
     footer .copyright{display: block;padding: 10px 5%;line-height: 1.6;text-align: center;}
     .about .banner img{height: 230px;}
     .about .banner .txt{ width: 90%;}
     .about .banner .txt h1{font-size: 3rem;}
     .about .banner .txt p{font-size: 1.8rem;}
     .link.t{margin-top: 30px;}
     .t6{    font-size: 2.2rem;margin-bottom: 40px;}
     .t6:after{bottom: -10px;}
     .ab1 .hbd *{font-size: 1.6rem!important;}
     .ab1 .swiper-slide h1{font-size: 3rem;height: 70px;width: 70px;line-height: 70px;}
     .ab1 .swiper-slide span{font-size: 1.6rem;}
     .ab1 .swiper-slide p{font-size: 1.4rem;}
     .ab1 .swiper-slide{padding: 0;}
    .ab1 .hbd{margin-bottom: 40px;}
    .bg{    padding: 8% 0;}
    .per2{font-size: 1.4rem;padding: 0 5%;}
    .ab2{padding: 8% 0;height: initial;}
    .fix{display: none!important;}
    .ab2 .swiper-button-next, .ab2 .swiper-button-prev{display: none ;}
    .ab2 .swiper-slide-active h3{font-size: 7rem;}
    .ab2 .swiper-slide-active h3:after {top: 54px;}
    .ab2 .swiper-slide-prev h3:after{top: 4px;}
    .ab2 .swiper-slide p{margin-top: 15px;}
    .t4{font-size: 1.8rem;padding: 0 5%;}
    .ab4 .top{display: block;padding: 0 5%;}
    .ab4 .top .l{font-size: 1.6rem;margin-bottom: 20px;}
    .ab4 .bottom>h1{font-size: 1.6rem;}
    .ab4 .bottom{padding: 0 5%;}
    .ab6 .wrap>div{display: block;}
    .ab6 .wrap .l img{width: 100px;margin: 0 auto 15px auto;}
    .ab6 .wrap .l{margin-right: 0;font-size: 1.6rem;}
    .ab6{padding-top: 8%;}
    .ab6 .wrap li img{width: 60px;}
    .ab6 .wrap li h1{font-size: 2.5rem;}
    .t3{  font-size: 2rem;margin-bottom: 25px;}
    .g1,.g13,.g4,.g14,.g15,.g5, .g8{padding: 8% 0;}
    .g1 .txt{font-size: 1.5rem;background: none;padding: 0;}
    .g2 .swiper-slide{padding: 8% 5%;}
    .g2 .swiper-slide .w{    height: auto;}
    .g2 .swiper-slide>h2{font-size: 2.3rem;margin: 20px 0;}
    .g2 .swiper-slide .link a{margin-top: 30px; }
    .g2 .swiper-slide>img,.g2 .swiper-slide>h2{transform:none;}
    .g2 .swiper-slide .w,.g2 .swiper-slide .link a{transform:none;opacity: 1;}
    .t3 span *{display: none!important;}
    .t3 span:before,.t3 span:after{display: none;}
    .g13 .swiper-container{padding: 15px  5% 8%;}
    .g13 .swiper-slide .w>div{width: 100%;font-size: 1.4rem;}
    .g13 .swiper-slide .w{display: block;}
    .g13 .swiper-slide>h2{margin-bottom: 15px;font-size: 2.0rem;}
    .g13 .swiper-slide>h2:after{display: none;}
    .g4 .swiper-slide{    padding: 7%;}
    .g4 .swiper-slide img+div{transform: none;    font-size: 1.4rem;}
    .g4 .swiper-slide h1{font-size: 2rem;}
    .g14 ul{flex-wrap: wrap;}
    .g14 ul li{width: 100%;margin-bottom: 20px;}
    .g14 ul span{font-size: 1.7rem;}
    .g14 ul p{font-size: 1.5rem;}
    .g15{display: block;}
    .g15>img{width:70%;margin: 0 auto;display: block;}
    .g15>div{width:90%;margin:5%; }
    .g15>div>h1{font-size: 2rem;}
    .g15>div>span{font-size: 1.8rem;}
    .g15>div>div{font-size: 1.4rem;    line-height: 1.5;margin-bottom: 35px;}
    .g7 .swiper-slide>img{height: 350px;}
    .g7 .swiper-slide h1{font-size: 1.6rem;    margin-top: 10px;}
    .g7 .swiper-slide p{font-size: 1.2rem;max-width: 100%;}
    .g7 .swiper-slide div img{width: 70px;}
    .swiper-button-prev, .swiper-button-next{scale: 0.5;}
    .swiper-button-prev{left: 1%!important;}
    .swiper-button-next{right: 1%!important;}
    .g8 ul{white-space: nowrap;overflow-x: scroll;}
    .g8 ul li{font-size: 1.5rem;}
    .vio .video{width: 90%;}
    .video svg{top: 10px;right: 10px;}
    .g3 ul{flex-wrap: wrap;}
    .g3 ul li{width: 100%;font-size: 1.4rem;padding: 60px 20px 30px 30px;background-position: 30px 20px;margin-bottom: 15px;}
    .g3 .t3+div img{display: none;}
    .per{font-size: 1.5rem;}
    .g3 .link{margin-top: 30px;}
    .g5 ul, .g8 ul{white-space: nowrap;overflow-x: scroll;}
    .g5 ul li, .g8 ul li{font-size: 1.6rem;margin: 0px 10px;}
    .g5 .top,.g5 .bd,.g6 ul,.g9 ul{display: block;}
    .g5 .top .l{width: 100%;}
    .g5 .top .l>h1,.g5 .bd h2{font-size: 1.9rem;}
    .g5 .top .l>h1+div,.g5 .bd p{font-size: 1.4rem;}
    .g5 .top>img{width: 100%;margin-top: 30px;}
    .g5 .bd div{width: 100%;}
    .g5 .bd>img{margin-bottom: 15px;}
    .g6 ul li{width: 100%;}
    .g6 ul li div span{font-size: 2.2rem;}
    .g6 ul li div p{font-size: 1.4rem;margin: 5% 0 7%;line-height: 1.5;}
    .g7 .swiper-container-horizontal>.swiper-pagination-bullets{bottom: 35px;}
    .g9 ul li{width: 100%;font-size: 1.7rem;background-size: 29px 32px;padding: 65px 20px 30px 30px;}
    .g9 ul li p{font-size: 1.5rem;}
    .g10 .swiper-slide h3{font-size: 1.7rem;}
    .g10 .swiper-slide>a{padding: 8%;}
    .g16 ul{flex-wrap: wrap;}
    .g16 ul li{width: 48%;margin-bottom: 15px;}
    .g16 ul li:nth-child(even){margin-left: 4%;}
    .g16 ul li p{padding: 15px;}
    .p2 .swiper-slide .w>div span{display: inline-block;font-size: 1.2rem;}
    .page>div>h1+div{max-height: 75px;overflow: hidden;}
    .n2 .swiper-slide>div>h1{    font-size:1.8rem;}
    .n2 .swiper-slide>div>div{font-size:1.4rem;}
    .qus ul li{font-size: 1.6rem;}
    .qus ul li>p{background-size: 15px 15px;}
    .qus ul li.cur>p{background-position: 2px 20px;}
    .lingyu ul{flex-wrap: wrap;}
    .lingyu ul li {width: 48%;margin-bottom: 30px;}
    .lingyu ul li:nth-child(odd){margin-left: 0;}
    .lingyu ul li:nth-child(even) {margin-left: 4%;}
    .lingyu ul li img{max-height: 50px;}
    .lingyu3 li{flex-wrap: wrap;}
    .lingyu3 li>img{width: 100%;}
    .lingyu3 li>div{width: 100%;}
    .lingyu3 li>div>h1{font-size: 2.2rem;}
    .p1 ul{white-space: nowrap;display: block;overflow-x: scroll;}
    .p1 ul li{display: inline-block;width: auto;margin-bottom: 0;}
    .p2 .select dl{white-space: nowrap;display: block;overflow-x: scroll;}
    .p2 .select dl *{display: inline-block;}
    .p2 .swiper-slide .pic img{height: 100px;}
    .f_zx svg{width: 100px;height: auto;}
    .demo-class .layui-layer-content>.form h1{font-size: 2.4rem;    margin-bottom: 15px;}
    .demo-class .layui-layer-content>.form .btn{    font-size: 1.6rem;}
    .serch{display: none;}
    .serch+div{margin-top: 65px;}
    #newBridge .nb-icon-base-5 .nb-icon-inner-wrap{width: 100px!important;  }
    #newBridge .newicon-right-center{ width: 100px!important;}
}



 